#***********************************************************************
#*  LOCALE source for Es_ES (for latin-1)                              *
#*                                                                     *
#*  IBM VisualAge C++ for OS/2, Version 3.00                           *
#*  (C) Copyright IBM Corp. 1991, 1995.                                *
#*  - Licensed Material - Program-Property of IBM                      *
#*  - All rights reserved                                              *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <A-diaeresis>;<A-ring>;\
        <AE>;<C-cedilla>;<E-acute>;\
        <N-tilde>;\
        <O-diaeresis>;\
        <U-diaeresis>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;<a-acute>;\
        <a-grave>;<a-circumflex>;<a-diaeresis>;<a-ring>;<ae>;\
        <c-cedilla>;<e-acute>;<e-grave>;<e-circumflex>;<e-diaeresis>;\
        <i-acute>;<i-grave>;<i-circumflex>;<i-diaeresis>;<n-tilde>;<o-acute>;\
        <o-grave>;<o-circumflex>;<o-diaeresis>;<s-sharp>;\
        <u-acute>;<u-grave>;<u-circumflex>;<u-diaeresis>;\
        <y-diaeresis>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>


cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>;<dot>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;<tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<a-ring>,<A-ring>);(<ae>,<AE>);(<c-cedilla>,<C-cedilla>);\
        (<e-acute>,<E-acute>);\
        (<n-tilde>,<N-tilde>);\
        (<o-diaeresis>,<O-diaeresis>);\
        (<u-diaeresis>,<U-diaeresis>);\
        (<y-diaeresis>,<Y>)

tolower (<A>,<a>);(<B>,<b>);(<C>,<c>);(<D>,<d>);(<E>,<e>);\
        (<F>,<f>);(<G>,<g>);(<H>,<h>);(<I>,<i>);(<J>,<j>);\
        (<K>,<k>);(<L>,<l>);(<M>,<m>);(<N>,<n>);(<O>,<o>);\
        (<P>,<p>);(<Q>,<q>);(<R>,<r>);(<S>,<s>);(<T>,<t>);\
        (<U>,<u>);(<V>,<v>);(<W>,<w>);(<X>,<x>);(<Y>,<y>);\
        (<Z>,<z>);\
        (<A-ring>,<a-ring>);(<AE>,<ae>);(<C-cedilla>,<c-cedilla>);\
        (<E-acute>,<e-acute>);\
        (<N-tilde>,<n-tilde>);\
        (<O-diaeresis>,<o-diaeresis>);\
        (<U-diaeresis>,<u-diaeresis>)

END LC_CTYPE


#############
LC_COLLATE
#############

collating-element       <ch> from "<c><h>"
collating-element       <CH> from "<C><H>"
collating-element       <Ch> from "<C><h>"
collating-element       <LL> from "<L><L>"
collating-element       <ll> from "<l><l>"
collating-element       <Ll> from "<L><l>"
collating-element       <L-dot-L> from "<L><dot><L>"
collating-element       <l-dot-l> from "<l><dot><l>"

order_start     forward; forward

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<A>
<a-acute>
<a-grave>
<a-circumflex>
<a-diaeresis>
<A-diaeresis>
<a-ring>
<A-ring>
<ae>
<AE>
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<ch>
<Ch>
<CH>
<d>
<D>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<e-circumflex>
<e-diaeresis>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-acute>
<i-grave>
<i-circumflex>
<i-diaeresis>
<j>
<J>
<k>
<K>
<l>
<L>
<ll>
<Ll>
<LL>
<l-dot-l>
<L-dot-L>
<m>
<M>
<n>
<N>
<n-tilde>
<N-tilde>
<o>
<O>
<o-acute>
<o-grave>
<o-circumflex>
<o-diaeresis>
<O-diaeresis>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<s-sharp>
<t>
<T>
<u>
<U>
<u-acute>
<u-grave>
<u-circumflex>
<u-diaeresis>
<U-diaeresis>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<y-diaeresis>
<z>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<DEL>
UNDEFINED

order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<E><S><P><space>"
currency_symbol   "<P><t><s>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen-minus>"
int_frac_digits   0
frac_digits       0
p_cs_precedes     1
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<D><o>";\
        "<L><u>";\
        "<M><a>";\
        "<M><i>";\
        "<J><u>";\
        "<V><i>";\
        "<S><a>"

day     "<D><o><m><i><n><g><o>";\
        "<L><u><n><e><s>";\
        "<M><a><r><t><e><s>";\
        "<M><i><e><r><c><o><l><e><s>";\
        "<J><u><e><v><e><s>";\
        "<V><i><e><r><n><e><s>";\
        "<S><a><b><a><d><o>"

abmon   "<E><n><e>";\
        "<F><e><b>";\
        "<M><a><r>";\
        "<A><b><r>";\
        "<M><a><y>";\
        "<J><u><n>";\
        "<J><u><l>";\
        "<A><g><o>";\
        "<S><e><p>";\
        "<O><c><t>";\
        "<N><o><v>";\
        "<D><i><c>"

mon     "<E><n><e><r><o>";\
        "<F><e><b><r><e><r><o>";\
        "<M><a><r><z><o>";\
        "<A><b><r><i><l>";\
        "<M><a><y><o>";\
        "<J><u><n><i><o>";\
        "<J><u><l><i><o>";\
        "<A><g><o><s><t><o>";\
        "<S><e><p><t><i><e><m><b><r><e>";\
        "<O><c><t><u><b><r><e>";\
        "<N><o><v><i><e><m><b><r><e>";\
        "<D><i><c><i><e><m><b><r><e>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d/%m/%y"

t_fmt   "%H:%M:%S"

am_pm   "";""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis><left-square-bracket><s><S>\
<right-square-bracket><left-square-bracket><i><I><right-square-bracket>\
<vertical-line><left-square-bracket><s><S><right-square-bracket>\
<right-parenthesis>"
noexpr "<circumflex><left-parenthesis><left-square-bracket><n><N>\
<right-square-bracket><left-square-bracket><o><O><right-square-bracket>\
<vertical-line><left-square-bracket><n><N><right-square-bracket>\
<right-parenthesis>"

END LC_MESSAGES
